@import url( fonts.css );
@import url( structure.css );
ul {
	list-style: none; margin: 0px; padding: 0px;
}
a {
	text-decoration: none;
}
h1 {
	margin: 0px; padding: 0px;
}
h2 {
	margin: 0px; padding: 0px;
}
h3 {
	margin: 0px; padding: 0px;
}
h4 {
	margin: 0px; padding: 0px;
}
h5 {
	margin: 0px; padding: 0px;
}
p {
	margin: 0px; padding: 0px;
}
a img {
	border: currentColor; border-image: none;
}

.hide {
	opacity: 0;
}
.st_button {
	background: rgba(150, 123, 92, 0.7); padding: 5px; height: 15px; text-align: center; color: rgb(255, 255, 255); font-size: 13px; cursor: pointer;
}
.st_button:hover {
	background: rgba(150, 123, 92, 1);
}
.st_button a {
	color: rgb(255, 255, 255);
}
.space {
	letter-spacing: 1px;
}
#ustdis {
 background: url("../images/ustbg.jpg") repeat scroll center 0 rgba(0, 0, 0, 0);
    float: left;
    height: 141px;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2147483647;
}


.animate {
	transition:0.4s ease-out; -webkit-transition: all .4s ease-out; -moz-transition: all .4s ease-out; -o-transition: all .4s ease-out;
}
.slow {
	transition:0.8s ease-out; -webkit-transition: all .8s ease-out; -moz-transition: all .8s ease-out; -o-transition: all .8s ease-out;
}

#projects-container {
	 margin: 0 auto;
    width: 1010px;
}
div#projects-container ul.all-projects {
	width: 1010px; float: left; display: inline-block;
}
div#projects-container ul.all-projects li.line.project-object {
	padding: 6px; border: 2px solid rgb(149, 132, 92); border-image: none; width: 992px; height: 197px; overflow: hidden; margin-bottom: 20px; float: left;
}
div#projects-container ul.all-projects li.line.project-object:hover {
	padding: 6px; height: 329px; overflow: hidden; margin-bottom: 20px;
}
div#projects-container ul.all-projects li.line.project-object:hover div.project-picture img {
	margin-top: 0px; transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1);
}
div#projects-container ul.all-projects li.line.project-object:hover div.project-picture {
	height: 330px;
}
div#projects-container ul.all-projects li.line.project-object:hover ul.line.project-process-buttons {
	margin-top: -167px;
}
div#projects-container ul.all-projects li.line.project-object:hover div.line.project-name {
	margin-top: -235px;
}
div#projects-container ul.all-projects li.line.project-object div.project-picture {
	width: 992px; height: 197px; overflow: hidden; position: relative;
}
div#projects-container ul.all-projects li.line.project-object div.project-picture img {
	margin-top: -58px;
}
div#projects-container ul.all-projects li.line.project-object div.line.project-name {
	background: rgba(0, 0, 0, 0.7); height: 67px; line-height: 67px; padding-right: 10px; margin-top: -155px; float: left; position: relative;
}
div#projects-container ul.all-projects li.line.project-object div.line.project-name h1 {
	color: rgb(255, 255, 255); padding-left: 20px; font-family: "light"; font-size: 50px; font-weight: normal; float: left; display: block;
}
div#projects-container ul.all-projects li.line.project-object div.line.project-name h2 {
	color: rgb(255, 255, 255); padding-left: 20px; font-family: "light"; font-size: 20px; font-weight: normal; float: left; display: block;
}
div#projects-container ul.all-projects li.line.project-object ul.line.project-process-buttons {
	margin-top: -87px; float: left; position: relative;
}
div#projects-container ul.all-projects li.line.project-object ul.project-process-buttons li {
	background: rgba(0, 0, 0, 0.7); height: 43px; color: rgb(255, 255, 255); line-height: 43px; padding-right: 7px; margin-right: 1px; float: left; cursor: pointer;
}
div#projects-container ul.all-projects li.line.project-object ul.project-process-buttons li:hover {
	background: rgba(0, 0, 0, 0.9);
}
div#projects-container ul.all-projects li.line.project-object ul.project-process-buttons li a {
   color: #FFFFFF;
    float: right;
    font-family: "light_t";
    height: 43px;
}
div#projects-container ul.all-projects li.line.project-object ul.project-process-buttons li img {
	margin: 15px 10px 0px 7px; float: left;
}
div#projects-container ul.all-projects li.tile.project-object {
	margin: 0px 11px 11px 0px; padding: 12px; border: 2px solid rgb(149, 132, 92); border-image: none; width: 331px; height: 331px; overflow: hidden; float: left;
}
div#projects-container ul.all-projects li:nth-child(3n).tile.project-object {
	margin: 0px 0px 11px;
}
div#projects-container ul.all-projects li.tile.project-object:hover div.project-picture img {
	margin-top: 0px; transform: scale(1.2); -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -o-transform: scale(1.2);
}
div#projects-container ul.all-projects li.tile.project-object:hover ul.line.project-process-buttons {
	margin-top: -247px;
}
div#projects-container ul.all-projects li.tile.project-object:hover div.line.project-name {
	margin-top: -315px;
}
div#projects-container ul.all-projects li.tile.project-object div.project-picture {
	width: 331px; height: 331px; overflow: hidden; position: relative;
}
div#projects-container ul.all-projects li.tile.project-object div.project-picture img {
	margin-left: -358px;
}
div#projects-container ul.all-projects li.tile.project-object div.line.project-name {
	background: rgba(0, 0, 0, 0.7); width: 331px; height: 67px; line-height: 67px; margin-top: -295px; float: left; position: relative;
}
div#projects-container ul.all-projects li.tile.project-object div.line.project-name h1 {
	color: rgb(255, 255, 255); padding-left: 20px; font-family: "light"; font-size: 30px; font-weight: normal; float: left; display: block;
}
div#projects-container ul.all-projects li.tile.project-object div.line.project-name h2 {
	color: rgb(255, 255, 255); padding-left: 20px; font-family: "light"; font-size: 14px; font-weight: normal; float: left; display: block;
}
div#projects-container ul.all-projects li.tile.project-object ul.line.project-process-buttons {
	width: 150px; margin-top: -227px; float: left; position: relative;
}
div#projects-container ul.all-projects li.tile.project-object ul.project-process-buttons li {
	background: rgba(0, 0, 0, 0.7); margin: 0px 1px 1px 0px; height: 43px; color: rgb(255, 255, 255); line-height: 43px; padding-right: 7px; float: left; cursor: pointer;
}
div#projects-container ul.all-projects li.tile.project-object ul.project-process-buttons li:hover {
	background: rgba(0, 0, 0, 0.9);
}
div#projects-container ul.all-projects li.tile.project-object ul.project-process-buttons li a {
	color: rgb(255, 255, 255);
}
div#projects-container ul.all-projects li.tile.project-object ul.project-process-buttons li img {
	margin: 15px 10px 0px 7px; float: left;
}
#project-details-wrapper {
	width: 1100px; float: left;
}
#project-details-header {
	width: 1100px; float: left;
}
